/**
 * Theme Name: Дочірня тема Astra
 * Template: astra
 *
 * Не обязательные параметры:
 * Theme URI: http://example.com/
 * Description: Дочерняя тема для темы astra
 * Author: GoldFX
 * Author URI: http://example.com/about/
 * Version: 1.0
 */

/* Свои дополнительные стили */
.woocommerce-ordering select.orderby:focus {
    border-width: 0;
    outline: 1px dotted #000;
}

.woocommerce-js table.shop_attributes th {
    width: 350px;
    font-weight: 500;
    border-top: 0;
    border-bottom: 1px dotted var(--ast-border-color);
    margin: 0;
    line-height: 1.5;
    text-align: left
}

.widget_product_categories .children {
    padding-left: 0px;
}

@media (min-width: 993px)

.ast-left-sidebar #secondary {
    padding-right: 10px;
}

.woocommerce ul.product-categories > li ul li:before {
    display: none !important;
}

.woocommerce ul.product-categories {
    font-size: 16px;
    line-height: 1.4;
}

.woocommerce ul.product-categories ul.children {
    font-size: 14px;
    padding-inline-start: 15px;
    padding-block-start: 10px;
}

.woocommerce ul.product-categories ul.children li {
    display: flex;
    gap: 10px;
}

.woocommerce ul.product-categories ul.children li a {
    margin: 0 !important;
}

.woocommerce ul.product-categories ul.children li .count {
    flex-shrink: 0;
    align-self: flex-start;
    font-size: 12px;
    line-height: 1;
}

#order_comments {
    resize: none;
    height: 160px;
}
